ECHO Copying Files...
echo.

copy CleanMem.exe %systemroot%\syswow64\ /y
copy CleanMem.exe.manifest %systemroot%\syswow64\ /y
copy CleanMem.ini %systemroot%\syswow64\ /y

ECHO Setting Startup...
echo.

IF NOT EXIST "%systemroot%\tasks\Clean System Memory.job" copy "Clean System Memory 64bit.job" "%systemroot%\tasks\Clean System Memory.job" /y

%systemroot%\system32\schtasks /create /xml "Clean System Memory 64.xml" /tn "Clean System Memory"

%systemroot%\system32\schtasks /change /tn "Clean System Memory" /ru "System"


@echo off
exit